# subdirs with an autonom Makefile
SUBDIRS = tagger ressources

# Mark subdirs as .PHONY targets (see GNU make's manpage)
.PHONY: clean $(SUBDIRS)

default: $(SUBDIRS)

# All-in one subdir recipie
$(SUBDIRS):
	$(MAKE) -C $@

clean:
	@echo Deleting all compiled and uncompressed files
	for dir in $(SUBDIRS); do \
               $(MAKE) -C $$dir clean; \
             done;
